Bug 1324821

Summary: Qt Serial Bus module missing
Product: [Fedora] Fedora EPEL Reporter: Frank Büttner <bugzilla>
Component: qt5-qtbaseAssignee: Ngo Than <than>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: jgrulich, jreznik, ovasik, rdieter, than
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qt5-qtbase-5.9.2-4.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-14 00:54:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Frank Büttner 2016-04-07 11:27:23 UTC
Description of problem:
With the 5.6 release an new module called serial bus was released.
But the module seem to be missing.

Version-Release number of selected component (if applicable):
qt5-qtbase-5.6.0-7.el7.x86_64

Comment 1 Rex Dieter 2016-04-07 11:32:11 UTC
QtSerialBus is not yet packaged, we can work on it though

Comment 2 Fedora Update System 2017-10-11 09:34:23 UTC
python-qt5-5.9-8.fc27 calibre-3.4.0-5.fc27 ugene-1.27.0-8.fc27 qt-creator-4.4.1-2.fc27 gammaray-2.8.1-2.fc27 yarock-1.1.6-7.fc27 qt5-qtwebengine-5.9.1-5.fc27 fcitx-qt5-1.1.1-2.fc27 lxqt-qtplugin-0.11.1-7.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5ct-0.33-2.fc27 plasma-integration-5.10.5-2.fc27 qt5-qtwebkit-5.212.0-0.10.alpha2.fc27 qgnomeplatform-0.3-5.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kwin-5.10.5-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-doc-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5-qtbase-5.9.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 3 Fedora Update System 2017-10-12 00:55:55 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-1.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.10.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 4 Fedora Update System 2017-10-12 09:01:05 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-1.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.10.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 5 Fedora Update System 2017-10-13 06:22:53 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-1.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.10.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 6 Fedora Update System 2017-10-15 14:35:08 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-1.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.10.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 7 Fedora Update System 2017-10-16 05:22:31 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-1.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.10.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 8 Fedora Update System 2017-10-20 12:51:03 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-2.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.10.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 9 Fedora Update System 2017-10-21 19:25:26 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-2.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.10.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 10 Fedora Update System 2017-10-23 19:49:37 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.10.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 11 Fedora Update System 2017-10-25 15:22:30 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.11.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 12 Fedora Update System 2017-10-25 15:43:55 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 13 Fedora Update System 2017-10-27 18:43:14 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 14 Fedora Update System 2017-10-31 13:31:38 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-2.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 15 Fedora Update System 2017-10-31 19:08:11 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 16 Fedora Update System 2017-11-08 20:28:52 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-4.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-2.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 17 Fedora Update System 2017-11-09 19:53:48 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 18 Fedora Update System 2017-11-14 00:54:27 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-11-14 09:22:42 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.